label.mce-widget:before {
    background: none;
    content: none;
}

article .figure {
    height: 350px;
    overflow: hidden;
    position: relative;
}

article .figure img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.blog-content a {
    color: #F31717;
    text-decoration: underline;
}

#registration .alert {
    font-size: 22px;
}

ul.share {
    width: 100%;
    margin: 20px auto;
}

.share li small {
    font-size: 12px;
}

.share li, .share li a {
    display: inline-block;
    font-size: 32px;
    padding: 0px 5px
}

.share li .icon-facebook {
    color: rgb(59, 89, 152)
}

.share li .icon-twitter {
    color: rgb(85, 172, 238)
}

.share li .icon-googleplus {
    color: #da2713
}

.back.right a {
    display: inline-block;
    padding: 10px;
}

.back {
    text-align: center;
    margin: 30px 10px;
}

article {
    padding: 10px;
}

article p {
    padding: 10px 10px;
}

article small {
    display: block;
    text-align: right;
    font-size: 12px;
    color: #ccc;
    font-style: italic;
}

article p {
    font-size: 14px;
}

.box_article {
    width: 45%;
    height: 375px;
    overflow: hidden;
    float: left;
    margin: 10px;
    border: 2px solid #ccc;
}

@media only screen and (max-width: 767px) {
    .box_article {
        width: 100%;
        float: none;
        clear: both;
        margin: 5px;
    }

    .box_article_text p {
        font-size: 0.6em;
    }

    .blog-content img {
        width: 100% !important;
        height: auto !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 978px) {
    .box_article_text p {
        font-size: 0.7em;
    }
}

.box_article .figure {
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.box_article .figure img {
    width: 100%;
}

.box_article_text {
    padding: 10px;
}

.box_article_text h3 {
    margin: 10px 0px;
}

.box_article_text h3 a {
    color: #0266c8;
}

.box_article_text small {
    font-size: 11px;
    color: #ccc;
    font-style: italic;
}

.box_article_text p {
    margin: 10px 0px;
    text-align: left;
}

/*
.box_news{
    background: white;
    border: 1px solid #ced3d9;
    color: #5a5a5a;
    color: #30424d;
    padding: 15px;
    position: relative;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin-bottom: 10px;

}
.box_text h2 span{
    font-weight: normal;
    line-height: 1;
    color: #999999;
    font-size:14px;
}

.box_text p{
    height:100px;
    overflow: hidden;
    -webkit-transition: height 1s,  -webkit-transform 1s;
    transition: height 1s, transform 1s;
}

.box_news:hover p{
    height: 750px;
}

.box_news .figure{
    with:100px;
    height: 100px;
    float:left;
    margin: 0px 20px;
    padding-top: 10px
}
.box_news .text{
    float:left;
    width: 80%;

}
.box_news h2{
    margin: 5px 0;
    font-family: inherit;
    font-weight: bold;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
    text-align: left;
    font-size:22px;
}*/

.privacy-ul {
    list-style: lower-alpha;
    margin-bottom: 30px;
}

.privacy-ul li {
    line-height: 26px;

}

.rates, .privacy {
    line-height: 26px;
}

.rates p, .privacy p {
    margin-bottom: 10px;
    text-align: justify;
}

.rates .mb-0, .privacy .mb-0 {
    margin-bottom: 0;
}

.rates ul, .privacy ul {
    list-style: initial;
}

.rates ul, .rates ol, .privacy ul, .privacy ol {
    margin-left: 20px;
    margin-bottom: 20px;
}

.rates ul > li, .rates ol > li, .privacy ul > li, .privacy ol > li {
    font-size: 0.8em;
    text-align: justify;
}

.rates ul > li > ul > li, .privacy ul > li > ul > li {
    font-size: 1em;
}

.rates ol.alphabet, .privacy ol.alphabet {
    list-style: lower-alpha;
}

.rates h3, .privacy h3 {
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.rates h4, .privacy h4 {
    font-weight: bold;
}

#field {
    margin-bottom: 20px;
}

.rates strong, .privacy strong {
    text-transform: uppercase
}

.hide {
    display: none;
}

.pull-right {
    float: right
}

.pull-left {
    float: left
}

.button ul.dropdown-menu li {
    text-shadow: none;
    text-transform: inherit;
    font-size: 12px;
    text-align: left;
}

.button ul.dropdown-menu li a:hover {
    background: #4bafe6;
}

.button a.dropdown-toggle span.caret {
    margin-top: 15px;
    margin-left: 5px;
    border-top: 4px solid #fff;
}

.invite-fb {
    width: 10%;
    padding: 10px;
}

.invite-fb label {
    display: inline-block;
    margin-top: -50px;
    margin-left: 30px;
}

.nav-pills .button-container, .nav-pills input {
    width: 120px;
    height: 30px;
    font-size: 18px;
    padding: 0px;
    line-height: 30px;
}

.tab-pane .large {
    width: 92%;
}

.progress {
    display: none
}

.progress {
    top: 50%;
    left: 5%;
    position: absolute;
    z-index: 900;
    width: 80%;
    margin: 0 auto;
    display: none;

}

.progress-center {
    left: 10%;
}

#preview .progress-bar-success {
    background: #b4e391; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0ZTM5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzYxYzQxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGUzOTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #b4e391 0%, #61c419 50%, #b4e391 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b4e391), color-stop(50%, #61c419), color-stop(100%, #b4e391)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b4e391 0%, #61c419 50%, #b4e391 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b4e391 0%, #61c419 50%, #b4e391 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b4e391 0%, #61c419 50%, #b4e391 100%); /* IE10+ */
    background: linear-gradient(to bottom, #b4e391 0%, #61c419 50%, #b4e391 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4e391', endColorstr='#b4e391', GradientType=0); /* IE6-8 */

    height: 20px;
}

#preview .progress-animated .bar {
    background: url(https://www.splitit.it/css/img/progressbar.gif) !important;
    filter: none;
}

#preview {
    background-color: transparent;
    width: 100%;
    height: 190px;
    position: relative;
    margin: 0px auto;
    /* overflow: hidden; */
}

#preview div.text-muted {

}

.upload {
    overflow: hidden;
}

.upload-banner {
    /*    border: 1px solid #DFDFDF; */
    border-radius: 0px;
    color: #B9B9B9;
    float: left;
    /*  height: 148px; */
    padding: 0px 0px;
    text-align: center;
    width: 100%;
}

.upload-banner #preview {
    height: auto !important;
    min-height: 200px;
}

.upload-banner img {
}

.upload-banner input[type=file] {
    height: 290px;
    margin-bottom: 0px;
    width: 100%;
    top: 0px;
    left: 0px;
}

.upload-banner div.text-center {
    text-align: center;
    width: 80%;
}

.upload-banner #preview img.fill {
    /*position:absolute;*/
    width: 100%;
    left: 0px;
    top: 0px;
    height: auto !important;

}

#preview img.fill {
    /*  position:absolute;*/
    /* width:200px;*/
    width: auto;
    height: auto;
    top: 0px;
    /* left:-60px;*/
    /*   top:-30px;*/
    /*  height:200px;*/

}

.fileinput-button {
    position: relative;
    overflow: hidden;
}

.fileinput-button input {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 180px;
    width: 250px;
    margin: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    /*transform: translate(-300px, 0) scale(4);*/
    font-size: 29px;
    direction: ltr;
    cursor: pointer;
}

.layout-thumb {
    height: 230px;
    overflow: hidden;
}

.layout-selected {
    border: 1px dashed #ff0000;
}

table {
    width: 100%;
    font-size: 14px;
    margin: 0px 5px
}

th {
    padding: 10px 5px;
    border-bottom: 1px solid #ccc
}

td {
    border-bottom: 1px dashed #ccc;
    padding: 15px 5px;
    vertical-align: middle
}

.map {
    position: relative;
    height: 300px
}

#map-canvas, #map_canvas {
    height: 100%;
}

#panel {
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -180px;
    z-index: 5;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
}

#policy-content {
    font-size: 120%;
}

.btn-trustpilot {
    margin-top: 40px;
}

.btn-trustpilot .btn-trustpilot-xs {
    padding: 10px 18px;
    margin-bottom: 10px;
}

.similar-lists a {
    font-size: 16px;
    color: #64bbb0;
}

.disabled {
    color: #dbdbdb !important;
    cursor: not-allowed !important;
}

.btn-disabled {
    background-color: #ddd !important;
    border-color: #ccc !important;
    color: #fafafa !important;
    cursor: not-allowed !important;
}